header {
    background: var(--secondary-color);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}

nav li a {
    cursor: pointer;
}
/* active link */
.active-link {
    color: var(--border-color-2) !important;
}

.navbar {
     background: var(--secondary-color) !important;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff !important;
}
.navbar-dark .navbar-nav .nav-link {
    color: #fff !important;
}
.search-button {
     background-color: #fff;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}

#search {
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    background-color: #efebf9;
    border: none;
    padding: 0 20px;
}

.search-button img {
    width: 20px;
}

#bn-btn {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;

    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    margin-right: -4px;
   color: #fff;
}

#en-btn {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;

    color: #fff;
}

#language-btn {
    border: 1px solid #fff;
    border-radius: 40px;
    display: flex;
}

#bn-btn.active {
    background-color: #fff;
    color: var(--text-color-1);
}

#en-btn.active {
   background-color: #fff;
    color: var(--text-color-1);
}

#language-toggle-form {
    margin-right: 40px;
}

/* .dropdown-submenu {
    padding: 20px !important;
} */

.submenu,
#main-menu,
#latest-menu {
    /*padding: 7px !important;*/
    border-radius: 8px;
}
.nested-dropdown {
    border-radius: 8px;
    /*border: 2px solid #d6bbfb;*/
    background: #fff;
    margin: 5px;
}

.dropdown-item:hover {
    background-color: var(--secondary-color);
    color: var(--default-color);
    border-radius: 8px;
}

/* nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 10vh;
 
}

.nav-middle ul {
  display: flex;
  list-style: none;
  gap: 25px;
}



.nav-right {
  display: flex;
  align-items: center;
  gap: 20px;
}

.language-btn {
  display: flex;
  gap: 10px;
  align-items: center;
}



.btn-outer {
  width: 34px;
  height: 20px;
  background: var(--secondary-color);
  border-radius: 50px;
  padding: 12px 3px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.btn-inner {
  width: 16px;
  height: 16px;
  border-radius: 50px;
  background-color: var(--bg-color-1);
}

#search-box {
  padding: 10px 40px 10px 10px;
  width: 222px;
  border-radius: 4px;
  border: none;
}
.search-container {
  position: relative;
}

#search-icon {
  position: absolute;
  right: 15px;
  top: 10px;
} */

/* .nav ul li a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 400;
  font-family: "Aller-regular", serif;
  color: var(--text-color-1);
} */

.form-check-label {
    font-size: 12px;
    font-weight: 400;
    font-family: "Aller-regular", serif;
    color: var(--text-color-1);
}

.line {
    height: 7px;
    width: 100%;
    display: flex;
    margin-top: 5px;
}

.line1 {
    width: 20%;
    height: 100%;
    background: var(--border-color-2);
}
.line2 {
    width: 60%;
    background: #493082;
    height: 100%;
}
.line3 {
    width: 20%;
    background: var(--border-color-2);
    height: 100%;
}

li {
    color: var(--text-color-1);
}

/* experiment */
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    left: 100%;
    /* -6px gives dropdown-menu's padding+border */
    top: -6px;
}

.dropdown-submenu:hover > .dropdown-menu,
.dropdown-submenu > a:focus + .dropdown-menu {
    /* :focus support is incomplete - pressing Tab sets focus to submenu, but that immediately hides submenu */
    display: block;
}

#search-result {
    margin-top: 50px;
}

.dropdown-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}
.dropdown-item i {
    color: #ffffff;
    font-size: 16px;
}

#search-result {
    margin-left: -300px;
}

@media only screen and (max-width: 600px) {
    #language-btn {
        display: block;
        width: fit-content;
        margin-bottom: 20px;
    }
    #search-result {
        margin-left: unset;
    }
}
